Description

Context: how to use IEC 61850 for DER and microgrids (IEC 61850-90-23 CD1).

Several use cases require schedules or forecasts that have several values for each time point.
Examples include:

- Forecast quantities with nominal, lower bound and upper bound values

- Preferred (ideal) setpoint, minimum and maximum limits

- Operational function set point values and activation modes

Today this is only possible by using several FSCH logical nodes. This has the risk that communication failures may leave the set of
FSCH nodes with inconsistent information.

This would also help with mapping to CIM based systems.

Proposal descriptions
The modelling has to be resolved before acting on #3098.
Additional discussion: We need new LN that will be a container for those date (necessary for scheduling).

Proposal: WG 17 to create detailed use-case document that will be commented/processed by 7-500 TF for further processing into
7-4 model.

Related issues:

Related to IEC 61850 User Feedback Task Force - Improvement #3098: Need to Ch... In Progress  08/08/2021 02/08/2022
Copied to 61850-7-5 and 61850-7-500 - IEC61850-7-5 #6407: Schedules - allow 3... New 03/02/2022 09/02/2022
History

#1 - 03/15/2022 10:20 AM - Carlos Rodriguez del Castillo
- Due date set to 09/02/2022

- Category set to Standard extension required

- Status changed from New to Triage

-ID setto 1

- TF Unique ID setto 1 # WG17

- Discuss in Upcoming Meeting changed from No to Yes

We see the problem on having communication issues on the schedule. We have to see how big is the extension because three could solve a specific
problem, but we maight need more.
We need more information from use cases.

#2 - 03/29/2022 09:20 AM - Vladan Cvejic
- Related to Improvement #3098: Need to Change 8-1 to allow multiple DOs to be written added

#3 - 03/29/2022 09:34 AM - Vladan Cvejic

- Proposal descriptions updated

#4 - 04/05/2022 12:16 PM - Tom Berry

Three values is a compromise that matches the markets analysis in progress by WG16 and WG21 in the CIM

#5 - 04/12/2022 09:07 AM - Vladan Cvejic
- Status changed from Triage to Resolved
- % Done changed from 0 to 100

- Proposal descriptions updated

#6 - 04/12/2022 09:11 AM - Vladan Cvejic

- Proposal descriptions updated

#7 - 06/20/2022 03:49 AM - Vladan Cvejic

- Discuss in Upcoming Meeting changed from Yes to No

#8 - 09/30/2022 02:02 AM - Tom Berry

Discussed in WG10 Meeting September 2022

WG17 to provide example of using multiple schedules for inclusion in part 7-5

This technique means an IED could have 100s of schedules - it may be appropriate to propose a naming convention and/or a means of using nested
logical devices.

#9 - 05/09/2023 09:32 AM - Carlos Rodriguez del Castillo

- Needs More Information set to No

#10 - 05/09/2023 09:33 AM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from No to Yes

#11 - 06/05/2023 01:58 AM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from Yes to No

#12 - 06/20/2023 08:36 AM - Vladan Cvejic
- Copied to IEC61850-7-5 #6407: Schedules - allow 3 values per time point added
